Bug 585258 - outdated, spring, version
Summary: outdated, spring, version
Keywords:
Status: CLOSED DUPLICATE of bug 654842
Alias: None
Product: Fedora
Classification: Fedora
Component: spring
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gilboa Davara
QA Contact: Fedora Extras Quality Assurance
URL: http://springrts.com
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-23 14:48 UTC by Cyril
Modified: 2010-12-14 14:43 UTC (History)
4 users (show)

Fixed In Version: 0.81.2
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-14 14:43:18 UTC
Type: ---


Attachments (Terms of Use)

Description Cyril 2010-04-23 14:48:57 UTC
Description of problem:
FC13 comes with version 0.81.1 and is outdated, version 0.81.2 fix the problems and allow online playing


Version-Release number of selected component (if applicable): 
0.81.1


How reproducible: 
yum install springlobby

Steps to Reproduce:
1. Register the game
2. try to join a game
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Aurelien Bompard 2010-04-28 06:19:11 UTC
Thanks for reporting. Actually, F-12 (and even F-11) are updated to 0.81.2 but the build fails on F-13 : http://koji.fedoraproject.org/koji/getfile?taskID=2142309&name=build.log and I don't know why.

I'll try to sort this out asap.

Comment 2 Fedora Admin XMLRPC Client 2010-12-14 14:00:30 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Gilboa Davara 2010-12-14 14:43:18 UTC

*** This bug has been marked as a duplicate of bug 654842 ***


Note You need to log in before you can comment on or make changes to this bug.